/* IPM201113L07 Grupo 24 */

/* Fixes default browser paddings*/
* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* Class that fixes padding addition */
.fix {
	webkit-box-sizing: border-box; 
	moz-box-sizing: border-box;
 	box-sizing: border-box; 
}

/* Main body specs */
body {
	background-color: #F5F5F5;
	background-image: url('outer2.png');
	height: 100%;
	width: 100%;
	overflow: hidden;
}


/* Main table frame */
#tablebox {
	position: absolute;
	display: block;
	margin-top: 3vh;
	background-color: #000000; /*previous: BCDFD9*/
	width: 72%;
	padding: 2%;
	left: 2%;
	min-height: 76vh;
	max-height: 76vh;
	height: 76vh;
	text-align: justify;
	border: #3A2600 solid 25px;
	border-radius: 50px;
	background-image: url('background1.png'), url('background2.png');
	background-position: top left, bottom right;
	background-size: 10vw 10vw, 10vw 10vw;
	background-repeat: no-repeat;
}

/* Simulation Menu */
#simulation_menu {
	position: absolute;
	display: block;
	background-color:rgba(0,0,0,0.6);
	right: 0%;
	top: 0%;
	width: 17%;
	height: 100%;
	min-height: 100%;
	padding: 30px 0px 0px 0px;
	overflow-y: scroll;
}

#simulation_menu h2 {
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	letter-spacing: -1px;
	margin-bottom: 20px;
}


/* Clock menu */
#hour_welcome, #hour_welcome_rep {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #000000;
	border-radius: 10em;
	height: 200px;
	width: 200px;
	margin: -100px 0px 0px -100px;
	text-align: center;
	padding: 43px 0px 0px 0px;
	vertical-align: center;
	color: #FFFFFF;
	border: #FFFFFF 0.2em dashed;
	z-index: 3;
}

#hour_welcome_rep {
	display: none;
}

/* Ecrã de Bloqueio */
#StartMenugif{
	position: absolute;
	display: block;
	margin-top: 3vh;
	background-color: #BCDFD9;
	width: 72%;
	padding: 2%;
	left: 2%;
	min-height: 76vh;
	max-height: 76vh;
	height: 76vh;
	color: white; 
	border: #3A2600 solid 25px;
	border-radius: 50px;
	text-align: center;
	background-image: url('giphy.gif');
	background-position: 1% 1%;
	background-repeat: no-repeat;
	z-index: 1000;
}

/* Botão de bloqueio */
#Power_off {
	position: absolute;
	min-height: 0px;
	height: 90px;
	right: 3%;
	top: 3vh;
	width: 90px;
	margin: 0px 0px 0px 0px;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: auto;
	background-image: url("Poweroff.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: right top;
	z-index: 20;
}

/* Botão animado de partilha */
#Partilha, #Partilha_rep {
    position: absolute;
    display: none;
    top: 0%;
	min-height: 0px;
	height: 90%;
	width: 90%;
	text-align: center;
	padding: 10px;	
	border-radius: 10em;
	background-image: url("Share.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: #FFFFFF;
	vertical-align: center;
	z-index: 5;
}

/* The clock itself */
#clock{
	font-family: 'Dosis', sansss-serif;
	font-size: 60px;
}

/* Welcome text below clock */
.text_welcome {
	font-size: 25px;
	line-height: 30px;
	font-family: 'Inconsolata', monospace;
}

/* Start button */
#bottomblock {
	display: block;
	position: absolute;
	bottom: 6%;
	width: 24%;
	left: 38%;
	background-color: #414141;
	padding: 10px;
	color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 18px;

}


/* Keyboard container box */
#insert_name {
	position: absolute;
	min-height: 0vh;
	height: 0vh;
	background-color: #FFFFFF;
	bottom: 0vh;
	width: 50%;
	left: 25%;
	margin: 0px 0px 0px 0px;
	display: none;
	text-align: center;
	padding: 10px;
}

/* Prompt to insert name */
#insert_name .name {
	font-family: 'Titillium Web', sans-serif;
	color: #000000;
	font-size: 1.4em;
	font-weight: normal;
	text-align: left;
	margin-bottom: 10px;
}

/* Input area where name shows up */
#insert_name .nameinput {
	width: 90%;
	font-family: 'Courier New', monospace;
	margin-bottom: 10px;
	background-color: #EFEFEF;
	border-radius: 5px;
	border: 0px;
}

/* Confirmation button for text input */
#confirmation_button {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #a9be4a;
	bottom: 15vh;
	width: 90px;
	right: 10%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: none;
	color: #d5d396;
	background-image: url("check.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: left top;
}

/* Cancellation button */
#cancelation_button, #cancelation_button_2 {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #b33434;
	bottom: 15vh;
	width: 90px;
	left: 10%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: none;
	color: #d5d396;
	background-image: url("cross.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: left top;
}

#cancelation_button_3 {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #b33434;
	bottom: 5%;
	width: 90px;
	left: 15%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	color: #d5d396;
	background-image: url("cross.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: center;
}

#confirmation_button_2 {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #a9be4a;
	bottom: 5%;
	width: 90px;
	right: 15%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	color: #d5d396;
	background-image: url("check.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: center;
}



/* System help button */
#help_button {
	position: absolute;
	min-height: 0px;
	height: 90px;
	right:10%;
	background-color: #3479b3;
	top: 3vh;
	width: 90px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: auto;
	color: #d5d396;
	background-image: url("help.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	z-index: 10;
}

/* Removes weird border */
#confirmation_button:focus, #cancelation_button:focus, #help_button:focus,
#cancelation_button_menu:focus, #Power_off:focus, #cancelation_button_menu:focus,
#cancelation_button_2:focus, #confirmation_button_order:focus, #cancelation_button_profile:focus {
	border: 0px;
	outline: 0;
}

/* Small box with user name */
#usermenureduced {
	display: none;
	position: absolute;
	bottom: 6%;
	width: 18%;
	left: 41%;
	background-color: #414141;
	padding: 10px;
	color: #FFFFFF;
	/*opacity: 0.5;
    filter: alpha(opacity=50);*/
    font-family: Arial, sans-serif;
    font-size: 14px;
    border-radius: 30px;
    line-height: 15px;
}

/* Full menu */
#usermenufull{
	display: none;
	position: absolute;
	bottom: 6%;
	width: 35%;
	left: 32.5%;
	background-color: #E4E4E4;
	padding: 10px;
	color: #666666;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 15px;
}

/* Menu header name */
#menu_name {
	padding: 5px;
	font-weight: bold;
	font-family: 'Inconsolata', monospace;
	font-size: 1.2em;
	color: #000000;
	letter-spacing: 1px;
	height: 30px;
	display: inline-block;
}

/* Menu exit cross */
#exit_menu {
	padding: 5px 5px 5px 5px;
	background-color: red;
	float: right;
	color: #FFFFFF;
	display: inline-block;
}


#result {
	font-weight: bold;
	font-family: 'Inconsolata', monospace;
	font-size: 1.4em;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	display: block;
}

#reducedmenuicon {
	text-align: center;
	width: 100%;
	display: block;
}


.usermenubutton {
	height: 50px;
	background-color: #5f5f5f;
	width: 50px;
	text-align: center;
	border-radius: 60px;
	border: 0px;
	display: auto;
	background-image: url("squares.png");
	background-repeat: no-repeat;
	background-size: 50px 50px;
	background-position: left top;
}

#menu_button {
	position: relative;
	display: inline-block;
	height: 120px;
	width: 120px;
	margin: 0px 0px 0px 0px;
	border-radius: 60px;
	border: 0px; 	
	color: #d5d396;
	background-image: url("icon-menu.png");
	background-repeat: no-repeat;
	background-size: 120px 120px;
	background-position: left top;
}


#Conta {
    position: absolute;
	display: inline-block;
	height: 120px;
	width: 120px;
	border: 0px;
	color: #d5d396;
	background-image: url("Money.png");
	background-repeat: no-repeat;
	background-size: 120px 120px;
	background-position: left top;
}

#change_profile{
	position: absolute;
	display: inline-block;
	height: 120px;
	width: 120px;
	border-radius: 60px;
	border: 0px;
	color: #d5d396;
	background-image: url("Change.png");
	background-repeat: no-repeat;
	background-size: 120px 120px;
	background-position: left top;
}

/* Menu where you can place an order */
#order_menu {
	position: absolute;
	width: 70%;
	height: 75%;
	bottom: 10%;
	left: 15%;
	display: none;
	padding: 10px;
	background-color: white;
	z-index: 35;
}

/* Menu Headers */
#menu_header {
	width: 100%;
	font-size: 1.3em;
	text-align: left;
	letter-spacing: 2%;
	padding: 10px;
	color: #000000;
	font-weight: bold;
	font-family: 'Inconsolata', monospace;
	background-color: #DDDDDD;	
}

#left_order_menu {
	position: relative;
	float: left;
	width: 67%;
	height: 87%;
	text-align: justify;
	padding: 0px 20px 20px 20px;
	margin-top: 20px;
	overflow-y: scroll;
}




#right_order_menu {
	position: relative;
	float: right;
	width: 32%;
	height: 91%;
}

#right_order_menu_t {
	position: relative;
	width: 100%;
	display: block;
	background-color: #BED0DD;
	height: 85%;
	text-align: justify;
	padding: 20px;
	overflow-y: scroll;
}

#right_order_menu_b {
	position: relative;
	width: 100%;
	background-color: #EFEFEF;
	color: #000000;
	height: 15%;
	display: block;
	text-align: justify;
	padding: 20px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 25px;
}

#right_order_menu_left {
	display: inline;
	position: relative;
	float: left;
	width: 50%;
}

#right_order_menu_right {
	display: inline;
	position: relative;
	float: right;
	width: 50%;
	text-align: right;
}



#right_order_menu_title {
	font-size: 1.3em;
	text-align: left;
	letter-spacing: 2%;
	color: #000000;
	font-weight: bold;
	font-family: 'Inconsolata', monospace;
}

#right_order_menu li {
	height: 50px;
	padding: 10px;
	border-bottom: 1px dotted #696969;
	list-style-type: none;
}

#right_order_menu li:first-line {
	font-size: 1.3em;
}


/* Scrollbar customization */

#simulation_menu::-webkit-scrollbar-track, #left_order_menu::-webkit-scrollbar-track, #right_order_menu_t::-webkit-scrollbar-track, #list-of-users::-webkit-scrollbar-track
{
	border: 1px solid black;
	background-color: #F5F5F5;
}

#simulation_menu::-webkit-scrollbar, #left_order_menu::-webkit-scrollbar, #right_order_menu_t::-webkit-scrollbar, #list-of-users::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#simulation_menu::-webkit-scrollbar-thumb, #left_order_menu::-webkit-scrollbar-thumb, #right_order_menu_t::-webkit-scrollbar-thumb, #list-of-users::-webkit-scrollbar-thumb
{
	background-color: #000000;	
}


/***************************/





#martini, #vodka-preta, #whiskey, #sumo-de-laranja,
#cafe, #chocolate-quente, #cerveja, #vinho, #agua {
	width: 31%;
	position: relative;
	display: inline-block;
	height: auto;
	margin-right: 1%;
	padding: 5px 5px 10px 5px;
	text-align: center;
	border-bottom: 1px dotted #696969;
	margin-bottom: 15px;
}

.single_cell_title {
	text-align: center;
	font-size: 1.2em;
	display: block;
	width: 100%;
	font-family: 'Inconsolata', monospace;
	font-weight: bold;
}

.single_cell_price {
	text-align: left;
	padding-left: 10px;
	font-size: 1.1em;
	float: left;
	width: 40%;
	font-family: 'Inconsolata', monospace;
} 

.single_cell_price_value {
	text-align: right;
	font-size: 1.1em;
	float: right;
	padding-right: 10px;
	width: 40%;
	font-family: 'Inconsolata', monospace;
} 

#martini img, #vodka-preta img, #whiskey img, #sumo-de-laranja img,
#cafe img, #chocolate-quente img, #cerveja img, #vinho img, #agua img {
	width: 180px;
	height: 180px;
}

#itemrow1, #itemrow2, #itemrow3 {
	width: 100%;
}

#quantity {
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 14px;
	float: left;
}

#right_menu_li_item_name {
	float: left;
	display: inline-block;
	position: relative;	
	width: 80%;
	height: 30px;
	font-size: 21px;
	font-weight: 400;
	font-family: 'Ubuntu Condensed', sans-serif;
}



#less_1, #less_2, #less_3, #less_4, #less_5, #less_6, #less_7, #less_8, #less_9 {
	position: relative;	
	display: inline-block;
	float: right;
	width: 10px;
	height: 10px;
	background-color: black;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	line-height: 7px;
	font-weight: bold;
	padding: 10px;
}





#userlist {
	position: absolute;
	width: 70%;
	height: 75%;
	bottom: 10%;
	left: 15%;
	display: none;
	padding: 10px;
	background-color: white;
	z-index: 10;
}

#list-of-users {
	height: 80%;
	overflow-y: scroll;
	font-size: 1.3em;
	font-weight: bold;
	font-family: 'Inconsolata', monospace;
	background-color: #EAEAEA;
}

#list-of-users div {
	display: inline-block;
	text-align: center;
	width: 25%;
	padding: 30px;
}

#list-of-users div img {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	margin-bottom: 10px;
	border: 5px #FFFFFF solid;
	background-color: #FFFFFF;
}

#create_account {
	position: absolute;
	bottom: 1vh;
	background-color: #B2C8EA;
	display: block;
	width: 20%;
	padding: 20px;
	font-family: 'Inconsolata', monospace;
	font-size: 1.2em;
}

/* botão para sair do menu de pedido */
#cancelation_button_menu, #cancelation_button_profile {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #b33434;
	bottom: 30vh;
	width: 90px;
	left: 5%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: none;
	color: #d5d396;
	background-image: url("cross.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: left top;
}

#confirmation_button_order {
	position: absolute;
	min-height: 0px;
	height: 90px;
	background-color: #a9be4a;
	bottom: 30vh;
	width: 90px;
	right: 5%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: none;
	color: #d5d396;
	background-image: url("check.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	background-position: left top;
}

#martini_glass, #vodka-preta_glass, #whiskey_glass, #sumo-de-laranja_glass,
#cafe_glass, #chocolate-quente_glass, #cerveja_glass, #vinho_glass,
#agua_glass {
	width: 330px;
	height: 150px;
	display: block;
	position: relative;
}

/* martini */
#image1 {
	width: 150px;
	height: 150px;
	background: url('glass1.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* vodka preta */
#image2 {
	width: 150px;
	height: 150px;
	background: url('glass2.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}
/* whiskey */
#image3 {
	width: 150px;
	height: 150px;
	background: url('glass3.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}
/* sumo de laranja */
#image4 {
	width: 150px;
	height: 150px;
	background: url('glass4.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* café */
#image5 {
	width: 150px;
	height: 150px;
	background: url('glass5.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* choc quente */
#image6 {
	width: 150px;
	height: 150px;
	background: url('glass6.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* cerveja */
#image7 {
	width: 150px;
	height: 150px;
	background: url('glass7.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* vinho */
#image8 {
	width: 150px;
	height: 150px;
	background: url('glass8.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}

/* água */
#image9 {
	width: 150px;
	height: 150px;
	background: url('glass9.png');
	background-size: 150px 150px;
	position: relative;
	display: inline-block;
}






#nametag {
	width: 170px;
	float: right;
	position: relative;
	margin-left: 10px;
	margin-top: 20px;
	border-radius: 10px;
	text-align: left;
	font-size: 13px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	padding: 10px;
	background-color: #696969;
	line-height: 20px;
}

#nametag:first-line {
	color: black;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	font-weight: bold;
}

/* Menu de Partilha */

#photo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0px 0px -50px;
	height: 100px;
	width: 100px;
	border: 100px;
	border-radius: 50%;
	background-image: url("photo.png");
	background-color: white;
	background-repeat: no-repeat;
	background-size: 100px 100px;
	z-index: 1000;
	display: none;
	z-index: 1;
}

#video {
	position: absolute;
	top: 50%;
    left: 50%;
    margin: -50px 0px 0px -50px;
	height: 100px;
	width: 100px;
	border-radius: 50%;
	background-color: white;
	background-image: url("video.png");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	display: none;
	z-index: 1;
}

#fecha {
	position: absolute;
	top: 50%;
    left: 50%;
    margin: -50px 0px 0px -50px;
	height: 100px;
	width: 100px;
	border-radius: 440%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("fecha.png");
	background-repeat: no-repeat;
	background-size: 120px 120px;
	display: none;
	z-index: 1;
}

#music {
	position: absolute;
	top: 50%;
    left: 50%;
    margin: -50px 0px 0px -50px;
	height: 100px;
	width: 100px;
	border-radius: 440%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("music.png");
	background-repeat: no-repeat;
	background-size: 120px 120px;
	display: none;
	z-index: 1;
}

/* Menus de Partilha */

#loading {
	position: absolute;
	text-align: center;
	color: black;
	top: 50%;
	left: 50%;
	background-color: white;
	border-radius: 5em;
	height: 500px;
	width: 500px;
	margin: -250px 0px 0px -250px;
	text-align: center;
	padding: 50px;
	vertical-align: center;
	display: none;
	z-index: 30;
}

#loading img, #connected img {
	 height: 250px;
	 width: 250px;
	 margin: 30px 0px 30px 0px;
}

#fechapartilha, #fechapartilha2 {
	position: absolute;
	top: 50%;
	right: 5.5%;
	height: 100px;
	width: 100px;
	margin-top: -50px;
	position: absolute;
	border-radius: 50%;
	background-color: white;
	background-image: url("fecha.png");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	display: none;
	z-index: 35;
}



#connected {
	position: absolute;
	text-align: center;
	color: black;
	top: 50%;
	left: 50%;
	background-color: white;
	background: url('check.gif');
	border-radius: 5em;
	height: 500px;
	width: 500px;
	margin: -250px 0px 0px -250px;
	text-align: center;
	padding: 50px;
	vertical-align: center;
	display: none;
	z-index: 20;
	background-position: center;
}

#loadi {
	position: absolute;
	text-align: center;
	color: white;
	top: 50%;
	left: 50%;
	background-color: white;
	background: url('loadi.gif');
	border-radius: 5em;
	height: 500px;
	width: 500px;
	margin: -250px 0px 0px -250px;
	text-align: center;
	padding: 50px;
	background-size: 800px 800px;
	vertical-align: center;
	display: none;
	z-index: 20;
	background-position: center;
}



#simul_disp_1, #simul_disp_2, #simul_disp_3, #simul_disp_4 {
	width: 100%;
	display: none;
	background-color: #EFEFEF;
	padding: 15px;
	vertical-align: center;
	height: 95px;
	margin-bottom: 1px;
}

#envia, #envia2 {
	position: absolute;
	top: 30%;
	right: 5.5%;
	height: 100px;
	width: 100px;
	margin-top: -50px;
	position: absolute;
	border-radius: 50%;
	background-color: white;
	background-position: center;
	background-image: url("Share.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	display: none;
	z-index: 35;
}

#simulconnect {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	background-color: white;
	background-image: url("phone.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
	float: left;
}

#simultext {
	float: right;
	padding: 10px;
	text-align: right;
	font-family: Arial, sans-serif;
	font-size: 18px;
}

/* Video */

#myVideo {
	width: 66%;
	height: auto;
	position: absolute;
	left: 17%;
	top: 3%;
	display: none;
	z-index: 12;
}
#myTutorial {
	width: 60%;
	height: auto;
	position: absolute;
	left: 20%;
	top: 1%;
	display: none;
	z-index: 12;
}

/* Photo */

#zoomin{
	position: absolute;
	top: 60%;
	height: 100px;
	width: 100px;
	left: 5.5%;
	border-radius: 500%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("zoomin.png");
	background-repeat: no-repeat;
	background-size: 57px 57px;
	display: none;
}

#zoomout{
	position: absolute;
	left: 5.5%;
	top: 40%;
	height: 100px;
	width: 100px;
	border-radius: 500%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("zoomout.png");
	background-repeat: no-repeat;
	background-size: 57px 57px;
	display: none;
}

#myPhoto {
	width: 35%%;
	height: 35%;
}


#container {
	position: absolute;
	display: block;
	top: 0;
	width: 74%;
	left: 13%;
	height: 100%;
	display: none;
}

/* Music */
#musicplayer {
	border-top: 2px dashed #FFFFFF;
	border-right: 2px dashed #FFFFFF;
	position: absolute;
	bottom: 0%;
	padding: 15px 15px 15px 0px;
	left: 0%;
	width: 20%;
	display: none;
}


#musicplayer_close {
	position: absolute;
	bottom: 2%;
	padding: 5px;
	left: 22%;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	display: none;
	font-size: 18px;
	font-family: Arial, sans-serif;
	background-color: red;
	color: #FFFFFF;
	text-align: center;
}

#musicshare, #musicshare2 {
	position: absolute;
	bottom: 2%;
	padding: 5px;
	left: 25%;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	display: none;
	font-size: 18px;
	background-image: url("Shareb.png");
	background-size: 50px 50px;
	background-position: center;
	font-family: Arial, sans-serif;
	background-color: red;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: center;
}



/* Simul Bebidas */

#martini_simul, #vodka-preta_simul, #whiskey_simul, #sumo-de-laranja_simul,
#cafe_simul, #chocolate-quente_simul, #cerveja_simul, #vinho_simul,
#agua_simul {
	width: 100%;
	background-color: #EFEFEF;
	padding: 15px;
	min-height: auto;
	height: 120px;
	display: block;
	border-bottom: 1px solid #696969;
}

#simul_drink_img {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	background-color: white;
	background-image: url("drinkicon.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
	float: left;
}


.simulsmall {
	font-size: 13px;
}



#help_balloon_refill {
	position: absolute;
	min-height: 0px;
	height: auto;
	right: 2%;
	background-color: #3479b3;
	top: 17%;
	width: 12%;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	font-family: Arial, sans-serif;
	padding: 15px;	
	border-radius: 6%;
	border: 0px;
	display: none;
	color: #FFFFFF;
	z-index: 10;
	font-size: 0.8em;
}


#help_call {
	position: absolute;
	min-height: 0px;
	height: 75%;
	right: 10%;
	background-color: #3479b3;
	top: 17%;
	width: 80%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding: 15px;	
	border-radius: 70px;
	border: 0px;
	display: none;
	color: #FFFFFF;
	z-index: 70;
	font-size: 1.3em;
	color: #FFFFFF;
}

#help_call h1 {
	text-align: center;
	font-size: 50px;
	margin-top: 50px;
}

#help_empregado{
	position: absolute;
	top: 40%;
	left: 60%;
    margin: -50px 0px 0px -50px;
	height: 50%;
	width: 30%;
	text-align: center;
	border-radius: 440%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("restoran.png");
	background-repeat: no-repeat;
	background-size: 70% 70%;
	display: inline-block;
	z-index: 1;
}
#help_botoes{
	position: absolute;
	top: 40%;
	left:15%;
	text-align: center;
    margin: -50px 0px 0px -50px;
	height: 50%;
	width: 30%;
	border-radius: 440%;
	border-color: white;
	background-color: white;
	background-position: center;
	background-image: url("tuto.png");
	background-repeat: no-repeat;
	background-size: 70% 70%;
	display: inline-block;
	z-index: 1;
}
#unhelp_button {
	position: absolute;
	min-height: 0px;
	height: 90px;
	right:10%;
	background-color: #3479b3;
	top: 3vh;
	width: 90px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 10px;	
	border-radius: 60px;
	border: 0px;
	display: auto;
	color: #d5d396;
	background-image: url("cross.png");
	background-repeat: no-repeat;
	background-size: 90px 90px;
	z-index: 10;
}
#help_balloon_2 {
	position: absolute;
	min-height: 0px;
	height: auto;
	right: 2%;
	background-color: #3479b3;
	top: 17%;
	width: 12%;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	font-family: Arial, sans-serif;
	padding: 15px;	
	border-radius: 6%;
	border: 0px;
	display: none;
	color: #FFFFFF;
	z-index: 10;
	font-size: 1.2em;
}
#payment_menu {
	background-color: #FFFFFF;
	display: block;
	min-height: 600px;
	min-width: 600px;
	height: 600px;
	width: 600px;
	display: none;
	font-family: Tahoma, sans-serif;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -300px 0px 0px -300px;
	padding: 50px;
	z-index: 40;
	border-radius: 80px;
	text-align: center;
	font-family: 'Ubuntu Condensed', sans-serif;
}

#payment_menu h1 {
	font-size: 32px;
}

#payment_menu h2 {
	margin-top: 20px;
	font-size: 28px;
}


/*******************************

Toggle Refill Button 

*********************************/


input#toggle_1, input#toggle_2, input#toggle_3, input#toggle_4, input#toggle_5,
input#toggle_6, input#toggle_7, input#toggle_8, input#toggle_9, input#toggle_10 {
  max-height: 0;
  max-width: 0;
  opacity: 0;
}

input#toggle_1 + label, input#toggle_2 + label, input#toggle_3 + label, input#toggle_4 + label, input#toggle_5 + label,
input#toggle_6 + label, input#toggle_7 + label, input#toggle_8 + label, input#toggle_9 + label, input#toggle_10 + label {
  display: block;
  position: relative;
  box-shadow: inset 0 0 0px 1px #d5d5d5;
  text-indent: -5000px;
  height: 30px;
  width: 50px;
  border-radius: 15px;
}

input#toggle_1 + label:before, input#toggle_2 + label:before, input#toggle_3 + label:before, 
input#toggle_4 + label:before, input#toggle_5 + label:before, input#toggle_6 + label:before,
input#toggle_7 + label:before, input#toggle_8 + label:before, input#toggle_9 + label:before,
input#toggle_10 + label:before {
  content: "";
  position: absolute;
  display: block;
  height: 30px;
  width: 30px;
  top: 0;
  left: 0;
  border-radius: 15px;
  background: rgba(19, 191, 17, 0);
  -moz-transition: .25s ease-in-out;
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

input#toggle_1 + label:after, input#toggle_2 + label:after, input#toggle_3 + label:after,
input#toggle_4 + label:after, input#toggle_5 + label:after, input#toggle_6 + label:after,
input#toggle_7 + label:after, input#toggle_8 + label:after, input#toggle_9 + label:after,
input#toggle_10 + label:after {
  content: "";
  position: absolute;
  display: block;
  height: 30px;
  width: 30px;
  top: 0;
  left: 0px;
  border-radius: 15px;
  background: white;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .2), 0 2px 4px rgba(0, 0, 0, .2);
  -moz-transition: .25s ease-in-out;
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


input#toggle_1:checked + label:before, input#toggle_2:checked + label:before, input#toggle_3:checked + label:before,  
input#toggle_4:checked + label:before, input#toggle_5:checked + label:before, input#toggle_6:checked + label:before, 
input#toggle_7:checked + label:before, input#toggle_8:checked + label:before, input#toggle_9:checked + label:before, 
input#toggle_10:checked + label:before {
  width: 50px;
  background: rgba(19, 191, 17, 1);
}

input#toggle_1:checked + label:after, input#toggle_2:checked + label:after, input#toggle_3:checked + label:after, 
input#toggle_4:checked + label:after, input#toggle_5:checked + label:after, input#toggle_6:checked + label:after, 
input#toggle_7:checked + label:after, input#toggle_8:checked + label:after, input#toggle_9:checked + label:after, 
input#toggle_10:checked + label:after {
  left: 20px;
  box-shadow: inset 0 0 0 1px rgba(19, 191, 17, 1), 0 2px 4px rgba(0, 0, 0, .2);
}



/* keyboard styles */

/****************************************************************
(C) 2008 Kishore Nallan for DesignShack
http://www.kishorelive.com
kishore.nc@gmail.com
*****************************************************************/

#keyboard { 
	display: auto; 
	border: none; 
}

/* default width*/
#keyboard input {
	height: 2.3em;
	width: 2.3em;
	border: none;
	font-size: 0.8em;
	border-radius: 2px;
}

#spacebar input { 
	width: 50%; 
	margin: 0 auto; 
	
}
#row0, #row1, #row2, #row3, #row0_shift, #row1_shift, #row2_shift, #row3_shift {
	margin-bottom: 6px;
}

/* individual row adjustments */
#row1 input, #row1_shift input {
	padding: 0px 12px 0px 12px;

}

#shift, #shifton { 
	width: 70px; 
	text-align: left; 
}

#row0, #row1, #row2, #row3 {
	display: none;
}

#row0_shift, #row1_shift, #row2_shift, #row3_shift {
	display: auto;
}

#row0 input, #row0_shift input {
	padding-left: 0px; 
}

#row1 input, #row1_shift input { 
	width: 2.2em; 
}

#row2 input, #row2_shift input { 
	width: 2.3em;
}

#row3 input, #row3_shift input { 
	width: 2.5em; 
}

#shifton { 
	border-left: 3px solid #000; 
	border-top: 3px solid #000; 
}

#row2, #row2_shift {
	padding-left: 8px;
}

#row3, #row3_shift {
	margin-left: -20px;
}

input {
	padding: 3px 5px 3px 5px;
}

.backspace {
	width: 3em !important;
}

.shift {
	width: 2.8em !important;
}
